Subject: Re: bug#41994: Emacs on Apple ARM devices

From: Roland Kaufmann <[email-masked]>
Date: Sat, 15 Aug 2020 09:38:36 +0200

AT> It may be worth seeing if the gccemacs (native elisp
AT> compilation) project will need something like this.

It would be nice if they could serve as some "notes of things to 
consider"; I guess it depends on whether gccemacs ever spill a 
Mach-O executable or if all compilation happens in memory.

AT> Well, I may as well commit it. Have you contributed to Emacs 
AT> before and if so have you signed the copyright paperwork?

No, but please send me the forms (or links) and I'll be glad to 
fill them, in that case.

-- 
Yours sincerely,

Roland Kaufmann